liblightify++.hpp File Reference
`#include <liblightify/liblightify.h>`
`#include <string.h>`
`#include <netdb.h>`
`#include <unistd.h>`
`#include <errno.h>`
`#include <sys/socket.h>`
`#include <netinet/in.h>`
`#include <netinet/ip.h>`
Include dependency graph for liblightify++.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | Lightify_Node
| Enable the use of exception within this wrapper. More...
class | Lightify_Group
class | Lightify